{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    {% if validlink %}
        <h3>Change password</h3>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Change password</button>
        </form>
    {% else %}
        <p>
            The password reset link was invalid, possibly because it has already been used.
            Please request a new password reset.
        </p>
    {% endif %}
{% endblock %}